Questions fréquentes

Message d'erreur: "Le paquet a été signé avec un certificat expiré. Si vous avez obtenu ce paquet récemment, il n'est peut-être pas authentique. Voulez-vous tout de même continuer l'installation?"

À cause de contraintes techniques, il nous est impossible de modifier ce message. Toutefois, cet avertissement n'empêche aucunement l'installation du Visuel intégré et ne constitue pas une menace pour votre ordinateur. Cliquez sur "Continuer" pour contourner ce message.